@charset "utf-8";
.no-scroll {
  overflow: hidden;
  height: 100%;
}
#topheader {
  /*padding: 2rem;*/
  position: static;
 /*   right: 0;*/
}

#menu {
/*  background: #DDBD8A;*/
  background-color:#f3f3f3;
  height: 100%;
  left: 0;
  opacity: 0;
/*  overflow: hidden;*/
  position: fixed;
  /*text-align: center;*/
  top: 0;
  transition: all 0.7s ease-in-out;
  visibility: hidden;
  width: 100%;
  z-index: 1100;
  /* display: none; */
}
#menu.open {
  opacity: 1;
  visibility: visible;
   display: block; 
}
/*#menu.open li:nth-child(1) {
  -webkit-animation-delay: 0.1s;
          animation-delay: 0.1s;
}
#menu.open li:nth-child(2) {
  -webkit-animation-delay: 0.2s;
          animation-delay: 0.2s;
}
#menu.open li:nth-child(3) {
  -webkit-animation-delay: 0.3s;
          animation-delay: 0.3s;
}
#menu.open li:nth-child(4) {
  -webkit-animation-delay: 0.4s;
          animation-delay: 0.4s;
}
#menu.open li:nth-child(5) {
  -webkit-animation-delay: 0.5s;
          animation-delay: 0.5s;
}
#menu.open li:nth-child(6) {
  -webkit-animation-delay: 0.6s;
          animation-delay: 0.6s;
}
#menu.open li:nth-child(7) {
  -webkit-animation-delay: 0.7s;
          animation-delay: 0.7s;
}
#menu.open li:nth-child(8) {
  -webkit-animation-delay: 0.8s;
          animation-delay: 0.8s;
}
#menu.open li:nth-child(9) {
  -webkit-animation-delay: 0.9s;
          animation-delay: 0.9s;
}
#menu.open li:nth-child(10) {
  -webkit-animation-delay: 1s;
          animation-delay: 1s;
}*/
#menu.open li {
  -webkit-animation-duration: 1s;
          animation-duration: 1s;
  -webkit-animation-fill-mode: both;
          animation-fill-mode: both;
  -webkit-animation-name: fadeInUp;
          animation-name: fadeInUp;
}
#menu ul:hover a {
  opacity: 0.99;
}
#menu ul a {
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  transition: opacity 0.3s ease-in-out;
  /* width: 30%; */
}
#menu ul a:hover {
  opacity: 1;
}
#menu .main-nav {
  position: relative;
  top: 50%;
  transform: translateY(-50%);
}
#menu .main-nav ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
#menu .main-nav a {
  color: #ffffff;
  display: block;
  font-size: 2.5rem;
  font-weight: bold;
  padding: 1rem 1rem;
  text-decoration: none;
  text-transform: uppercase;
}
#menu .main-nav a:first {
  padding-top: 0;
}
#menu .menu-footer {
  padding: 2rem;
  bottom: 0;
  left: 0;
  position: absolute;
  right: 0;
}
#menu .menu-footer ul {
  display: inline-block;
  list-style: none;
  margin: 0;
  padding: 0;
}
#menu .menu-footer ul li {
  display: inline;
  margin: 0 1rem;
}
#menu .menu-footer a {
  color: #ffffff;
  text-decoration: none;
  text-transform: uppercase;
}

.toggle-menu {
  background-color:transparent;
  border: none;
  cursor: pointer;
  display: inline-block;
  margin-left: auto;
  height: 50px;
  outline: none;
  padding: 0;
  pointer-events: initial;
  position: relative;
  vertical-align: middle;
  width: 50px;
  z-index: 1110;
  right:25px;
}
.toggle-menu span {
    background-color: #65B137;
    content: "";
    display: block;
    height: 4px;
    left: 50%;
    position: absolute;
    top: calc(50% - 1px);
    transform-origin: 50% 50%;
    transition: background-color 0.2s 
ease-in-out, top 0.2s 0.2s 
ease-out, transform 0.2s 
linear;
    width: 35px;
    border-radius: 20px;
    transform: translateX(-50%);
}
.toggle-menu span:before, .toggle-menu span:after {
  background-color: #DDBD8A;
  content: "";
  display: block;
  height: 4px;
  position: absolute;
  transform-origin: 50% 50%;
  transition: background-color 0.2s ease-in-out, top 0.2s 0.2s ease-out, transform 0.2s linear;
  width: 35px;
    border-radius: 20px;
}
.toggle-menu span:before {
  top: 11px;
}
.toggle-menu span:after {
  top: -11px;
}

.toggle-menu.active {
    position: fixed;
    right:20px;
    top:20px;
}
.toggle-menu.active span {
  background-color: transparent;
  transition: background 0.2s ease-out;
}
.toggle-menu.active span:before, .toggle-menu.active span:after {
  transition: top 0.2s ease-out, transform 0.2s 0.2s ease-out;
    background:#222;
}
.toggle-menu.active span:before {
  top: 0;
  transform: rotate3d(0, 0, 1, -45deg);
}
.toggle-menu.active span:after {
  top: 0;
  transform: rotate3d(0, 0, 1, 45deg);
}
/*
ul {
  list-style: none;
}

img {
  max-width: 100%;
  height: auto;
}

body {
  font-family: "open sans", sans-serif;
  background-color: #fdfdfd;
}

h1, h2, h2, h3, h4, h5 {
  margin: 0.3em 0 0.5em 0;
}


.container {
  width: 1200px;
}

.container {
  margin: 3vh auto;
  padding: 10px;
}*/

.page-title {
  margin: 17px auto;
  text-align: center;
  color: #222;
  font-size: 17px;
}

.page-title h1 {
  font-size: 40px;
  line-height: 1;
}

.page-title a {
  color: #ff7777;
  text-decoration: none;
}

.page-title a:hover {
  text-decoration: underline;
  color: #ff3333;
}

/* End css default */
.mega-menu-new {
  float: left;
  width: 30%;
  position: relative;
  margin: 0px auto;
  display: block;
  width: 100%;
  height: 100vh;
  background: #f3f3f3;
}

.mega-menu-new > ul {
  position: absolute;
  background-color: #f3f3f3;
  display: block;
  width: 27%;
  height: 100vh;
  right: 0;
  padding-top: 80px;
  padding-left:0;
  z-index: 999;
}

.mega-menu-new > ul > li {
  display: block;
  width: 100%;
  height: 55px;
}

.mega-menu-new > ul > li > a {
  padding: 17px;
  padding-left:70px;
  color: #333;
  text-decoration: none;
  width: 100%;
  display: block;
  overflow: hidden;
  position: relative;
  border-bottom: 1px solid #a6a6a64f;
}

.mega-menu-new > ul > li:last-child > a {
  border-bottom: 0;
}

.mega-menu-new > ul > li > a:before, .mega-menu-new > ul > li > a:after {
  transition: all 0.5s;
}

.mega-menu-new > ul > li > a:before {
  position: absolute;
  left: 0;
  top: 53%;
  bottom: 0;
  width: 50px;
  height: 50px;
  background-color: transparent;
  content: "";
  transform: translateY(-50%);
}

.mega-menu-new > ul > li > a:after {
/*  position: absolute;
  width: 0;
  height: 0;
  border: 4px transparent solid;
  border-left: 7px #333 solid;
  right: 23px;
  top: 25px;
  content: "";*/
  content: "";
  position: absolute;
  display: inline-block;
  height: 10px;
  width: 10px;
  border-color: #333;
  border-style: solid;
  border-width: 1px 1px 0 0;
  -moz-transform: rotate(222deg);
  -o-transform: rotate(222deg);
  -ms-transform: rotate(222deg);
  -webkit-transform: rotate(222deg);
  transform: rotate(222deg);
  top: 50%;
  margin-top: -3px;
  left: 22px;
}

.mega-menu-new > ul > li.active-menu-item a{color: #756146;}


.mega-menu-new > ul > li.active-menu-item a:before {background-color: #756146;}

.mega-menu-new > ul > li.active-menu-item > a:after{border-left-color:#fff;border-color:#fff;}

.mega-menu-new > ul > li:hover a:before {
  background-color: #756146;
    
}
.mega-menu-new > ul > li:hover a {
    color: #756146;
}

.mega-menu-new > ul > li:hover a:after {
  border-left-color: #fff;
  border-color: #fff;
}

.mega-menu-new > ul > li .mega-submenu {
  width: auto;
  visibility: hidden;
  position: absolute;
  transition: width 0.3s;
}

/*.mega-menu-new > ul > li:hover .mega-submenu {
  top: 0;
  right: 0;
  left: 0;
  z-index: 99;
  padding: 20px 30px;
  background-color: #fff;
  color: #fff;
  overflow: hidden;
  visibility: visible;
  width: 800px;
  height: 100vh;
  position: fixed;
  width: calc(100% - 27%);
  display: flex;
  padding: 0;
}*/

.mega-menu-new > ul > li .mega-submenu {
  top: 0;
  right: 0;
  left: 0%; 
  z-index: 99;
  padding: 20px 30px;
  background-color: #fff;
  color: #fff;
  overflow: hidden;
  visibility: hidden;
  width: 800px;
  height: 100vh;
  position: fixed;
  width: calc(100% - 27.7%);
  display: flex;
  padding: 0;
  opacity: 0;
  transition: opacity 0.3s ease, visibility 0.3s ease;
}

.mega-menu-new > ul > li .mega-submenu.active {
  visibility: visible;
  opacity: 1;
}

.mega-submenu h2 {
  color: #756146;
  line-height: 1;
  margin: 0;
  padding-bottom: 10px;
  margin-bottom: 15px;
  border-bottom: 1px solid #eee;
  font-size:26px;
}

.mega-submenu .submenu-content {
  display: block;
  overflow: hidden;
  position: relative;
}

.width-set{
  width: 32.3% !important;
  /* left: 0; */
  right: 0;
  position: absolute;
}

.menu-item .submenu-content {
  margin-left: -15px;
  margin-right: -15px;
}

.menu-item .section {
  width: 33.333%;
  float: left;
  padding: 0 15px;
  position: relative;
}

.menu-item .links ul {
  margin: 0;
  padding: 0;
}

.menu-item .links ul li {
  display: block;
  border-bottom: 1px solid #eee;
}

.menu-item .links ul li:last-child {
  border-bottom: 0;
}

.menu-item .links ul li a {
  color: #555;
  display: block;
  text-decoration: none;
  padding: 15px 0;
}

.menu-item .featured-product .product-detail {
  border: 1px solid #eee;
  text-align: center;
  position: relative;
}

.menu-item .featured-product .product-detail .badge {
  background-color: #FE0000;
  color: #fff;
  font-size: 13px;
  padding: 5px 15px;
  position: absolute;
  right: 15px;
  top: 15px;
}

.menu-item .featured-product .product-detail .product-desc {
  padding: 10px 20px 30px 20px;
  font-size: 14px;
}

.menu-item .featured-product .product-detail .product-desc a {
  text-decoration: none;
}

.menu-item .featured-product .product-detail a.title {
  color: #777;
  text-transform: uppercase;
}

.menu-item .featured-product .product-detail a.title:hover {
  color: #1E9ECF;
}

.menu-item .featured-product .product-detail .price {
  color: #1E9ECF;
  display: block;
  margin: 10px auto;
  font-size: 15px;
  font-weight: 700;
}

.menu-item .featured-product .product-detail .btn-atc {
  color: #fff;
  display: inline-block;
  background-color: #1E9ECF;
  padding: 8px 15px;
  border-radius: 5px;
}

.menu-item .promotions .promo {
  margin-bottom: 15px;
  padding: 0;
  display: block;
}

.menu-item .promotions .promo img {
  border: 1px #ddd solid;
  width: 100%;
  border-radius: 10px;
}
    
.images-main-image{
    width:50vw;
    height: 100%;
    bottom: 0;
    left: 0;
    object-fit: cover;
    z-index: 10;
}
    


.desk-submenu-click #menusub {
    position: relative;
    display: block;
}

    .desk-submenu-click #menu{
background: #DE4152;
    height: 100%;
    /*left: 0;
    opacity: 0;*/
    overflow: hidden;
    position: relative;
    /* text-align: center; */
    /*top: 0;*/
    transition: all 0.7s ease-in-out;
    visibility:visible;
    width: 100%;
    z-index: 1100;
    /*display: none;*/
    }
.desk-submenu-click nav {
  display: block;
  position: static;
  }
.desk-submenu-click nav .m-menu__checkbox {
  display: none;
}
.desk-submenu-click nav label.m-menu__toggle {
  cursor: pointer;
}
.desk-submenu-click nav .m-menu {
  position: absolute;
  top: 0;
  left: 0;
/*
  max-width: 450px;
  width: calc(100vw - 30px);
*/
    width: 100%;
  height: 65vh;
  /*  -moz-transform: translate3d(-450px, 0, 0);
  -o-transform: translate3d(-450px, 0, 0);
  -ms-transform: translate3d(-450px, 0, 0);
  -webkit-transform: translate3d(-450px, 0, 0);
  transform: translate3d(-450px, 0, 0);*/
  -moz-transition: transform 0.35s;
  -o-transition: transform 0.35s;
  -webkit-transition: transform 0.35s;
  transition: transform 0.35s;
  z-index: 100;
  overflow: hidden;
  background-color: #fff;
}
.desk-submenu-click nav .m-menu__overlay {
  background-color: rgba(103, 103, 103, 0.5);
  position: absolute;
  top: 0;
  width: 100%;
  bottom: 0;
  z-index: 1;
  /*display: none;*/
}
.desk-submenu-click nav .m-menu__header {
  padding:0;
  height: 50px;
  display: -ms-flexbox;
  display: -webkit-box;
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: flex-start;
  justify-content: flex-start;
  -ms-flex-pack: flex-start;
  -webkit-align-items: center;
  align-items: center;
  border-bottom: 1px solid #e8e8e8;
}
.desk-submenu-click nav .m-menu__header span {
  font-size: 1.2rem;
  font-weight: 400;
  text-align: center;
  width: 100%;
}
/*.desk-submenu-click nav .m-menu .m-menu {
  -moz-transform: translate3d(480px, 0, 0);
  -o-transform: translate3d(480px, 0, 0);
  -ms-transform: translate3d(480px, 0, 0);
  -webkit-transform: translate3d(480px, 0, 0);
  transform: translate3d(480px, 0, 0);
}*/
.desk-submenu-click nav .m-menu .m-menu {
  -moz-transform: translate3d(100%, 0, 0);
  -o-transform: translate3d(100%, 0, 0);
  -ms-transform: translate3d(100%, 0, 0);
  -webkit-transform: translate3d(100%, 0, 0);
  transform: translate3d(100%, 0, 0);
}
.desk-submenu-click nav .m-menu ul {
  height: 100%;
  overflow-y: auto;
    padding:0;
    height: 65vh;
}
.desk-submenu-click nav .m-menu ul li a, .desk-submenu-click nav .m-menu ul li label {
  display: block;
  text-align: left;
  padding: 0;
  line-height: 47px;
  text-decoration: none;
  color: #333;
  cursor: pointer;
  font-size: 1rem;
/*  border-bottom: 1px solid #e8e8e8;*/
  position: relative;
 
}


.desk-submenu-click nav .m-menu ul li label {
    border-bottom: 1px solid #e8e8e8;
}

.a-label__chevron{padding-left: 30px !important;}

.desk-submenu-click nav .m-menu ul li label.a-label__chevron::after {
  content: "";
  position: absolute;
  display: inline-block;
  height: 10px;
  width: 10px;
  border-color: #333;
  border-style: solid;
  border-width: 1px 1px 0 0;
  -moz-transform: rotate(222deg);
  -o-transform: rotate(222deg);
  -ms-transform: rotate(222deg);
  -webkit-transform: rotate(222deg);
  transform: rotate(222deg);
  top: 50%;
  margin-top: -5px;
  left:5px;
}
.desk-submenu-click nav .m-menu ul li .-invisible {
  border-bottom: 0;
}
.desk-submenu-click nav .m-menu .m-menu label.m-menu__toggle {
  display: -ms-flexbox;
  display: -webkit-box;
  display: -webkit-flex;
  display: flex;
  border-bottom: 0;
  padding: 0;
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
      justify-content: flex-start;
    align-items: center;
}
.desk-submenu-click nav .m-menu__checkbox:checked ~ .m-menu__overlay {
  display: block;
}
.desk-submenu-click nav .m-menu__checkbox:checked ~ .m-menu {
  -moz-transform: translate3d(0, 0, 0);
  -o-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}


.m-menu a:hover{color:#756146 !important;}

.menu-bg-p {position: absolute;right: 12%;bottom: 0; z-index: -1;}


.m-menu__header {
    display: block !important;
    text-align: left;
}

.m-menu__header .m-menu__toggle {
    display: block !important;
}

.main-imggg{width:72.3vw;}